#stacks_in_64489>.s3_row {
	margin: 0 -10px;
}

#stacks_in_64489>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_64489>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_64489>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_64489>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_64489>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}





#stacks_in_64563 .video-wrapper{text-align:center;width:100%; margin:0 auto;    }#vimeo_stacks_in_64563{max-width:100%}
#stacks_in_64568 .video-wrapper{text-align:center;width:100%; margin:0 auto;    }#vimeo_stacks_in_64568{max-width:100%}
#stacks_in_64548>.s3_row {
	margin: 0 -10px;
}

#stacks_in_64548>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_64548>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_64548>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_64548>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_64548>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_64548 {
	padding: 21px 0px 0px 0px;
}
#stacks_in_64553 .video-wrapper{text-align:center;width:100%; margin:0 auto;    }#vimeo_stacks_in_64553{max-width:100%}
#stacks_in_64560 .video-wrapper{text-align:center;width:100%; margin:0 auto;    }#vimeo_stacks_in_64560{max-width:100%}
#stacks_in_64549 .video-wrapper{text-align:center;width:100%; margin:0 auto;    }#vimeo_stacks_in_64549{max-width:100%}
#stacks_in_64557 .video-wrapper{text-align:center;width:100%; margin:0 auto;    }#vimeo_stacks_in_64557{max-width:100%}
#stacks_in_64539>.s3_row {
	margin: 0 -10px;
}

#stacks_in_64539>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_64539>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_64539>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_64539>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_64539>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_64539 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width: 3px 0px 0px 0px;
	margin: 50px 0px 0px 0px;
	padding: 6px 0px 0px 0px;
}
#stacks_in_64536 .video-wrapper{text-align:center;width:100%; margin:0 auto;    }#vimeo_stacks_in_64536{max-width:100%}
#stacks_in_64497>.s3_row {
	margin: 0 -10px;
}

#stacks_in_64497>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_64497>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_64497>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_64497>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_64497>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_64497 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width: 3px 0px 0px 0px;
	margin: 50px 0px 0px 0px;
	padding: 7px 0px 0px 0px;
}
#stacks_in_64524 .video-wrapper{text-align:center;width:100%; margin:0 auto;    }#vimeo_stacks_in_64524{max-width:100%}
#stacks_in_64525 .video-wrapper{text-align:center;width:100%; margin:0 auto;    }#vimeo_stacks_in_64525{max-width:100%}
